Support » Plugin: Cookillian » Note! This plugin has been deprecated; it is no longer maintained nor supported.

  • Plugin Author myatu

    (@myatu)


    As per the subject:

    this plugin will no longer be maintained nor supported.

    Though the plugin to date has had 0 (zero) reported security incidents, your continued use of the plugin will be at your own risk.

    It is also not guaranteed to work with future versions of WordPress, with the latest known working version being WordPress 3.8.1.

    If you are a developer and wish to take over maintenance, please contact the author.

    https://wordpress.org/plugins/cookillian/

  • The topic ‘Note! This plugin has been deprecated; it is no longer maintained nor supported.’ is closed to new replies.